@import url('https://fonts.googleapis.com/css2?family=Pixelify+Sans:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Geist+Pixel&display=swap');
body {
  max-width: 800px;
  margin: 0 auto;
  background: linear-gradient(rgba(27, 10, 83, 0.5), rgba(240, 230, 75, 0.5)), url('bgpics/bluetile.jpg');
  background-blend-mode: multiply;
  min-height: 100vh;
  font-family: "Geist Pixel", serif;
  padding: 0 20px;
  color: black;
  }
h1, h2, h3, h4, h5, h6 {
  padding: 2px;
  margin: 2px;
}
small {
  padding: 2px;
  margin: 2px;
}
medium {
  padding: 2px;
  margin: 2px;
}
hr{
  border-style: none;
  border-top-style: dotted;
  border-color: lightgrey;
  border-width: 5px;
  width: 5%;
    }
p {
  padding: 2px;
  margin: 2px;
  font-size: 14px;
}
a {
  color: #cfa2d6;
}
a:hover {
  cursor: url('https://cdn.cursors-4u.net/previews/perfect-world-online-sword-7dc79c80-32.webp') 34 32, auto;
  color: lightpink;
}
.generic {
  margin: 0 auto;
  margin-top: 10px;
  background-color: #693e69;
  color: white;
  border:1px solid white;
  border-radius: 3px;
  box-shadow: 0 4px 5px rgba(0,0,0,0.5);
  
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.pagetop {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  background: url('https://64.media.tumblr.com/a045e10d3940f271e4e1f8012052b788/tumblr_inline_n258x3uqsy1qhwjx8.png');
  padding: 10px;
  border: 1px solid white;
  border-radius: 3px;
  background-clip: padding-box;
  margin: 0 auto;
  margin-top: 10px;
  color: white;
}
.titlebox {
  display: flex;
  align-content: center;
  justify-content: center;
  margin: 0 auto;
  background: linear-gradient(rgb(240, 120, 181, 0.5), rgb(255, 234, 244, 0.3));
  color: white;
  font-family: "Pixelify Sans", serif;
  border:1px solid white;
  border-radius: 3px;
  width: 300px;
}
 .tabs {display: flex; gap: 6px; padding: 10px 12px 0; justify-content: center;}
 .tabs:hover {cursor: url('https://cdn.cursors-4u.net/previews/perfect-world-online-sword-7dc79c80-32.webp') 34 32, auto;}
 
 .tab {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /*background: linear-gradient(180deg, #e8e0f5 0%, #dcd4ee 50%, #d0d8ea 51%);*/
  background: linear-gradient(180deg, #e0eff5 0%, #f9f8ff 50%, #fce4ee 61%);
  border: 1px solid rgba(160,140,200,0.5); /*border-bottom: none;*/
  border-radius: 8px /*8px 0 0*/;
  padding: 6px 16px; font-size: 16px; color: #7a6aa5;
  text-decoration: none;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.7);
  font-family: "Pixelify Sans", serif;
 }
 .tab:hover {
  background: linear-gradient(180deg, #e0eff5 0%, #FFFFFF 50%, #FFFAFC 61%);
  color: #cfa2d6 !important;
 }